
/* Active Layer */
"6e0-3q-QbJ.title" = "활성 레이어";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "내보낸 후 Finder에서 파일 보기";

/* All glyphs */
"OlW-iQ-LI6.title" = "모든 글리프";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "형식";

/* Export */
"aXx-lH-Ghd.title" = "내보내기";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "내보내기 대상";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "선택한 글리프";
